Security Update 08/2019

Version

6.0.0 - 6.0.0

Table of contents

General information

With the early access release 1.1 of shopware 6 we fixed a "critical" security vulnerability. The shopware developer preview and the early access version are affected.

NEXT-4341 - Validation bypass attack
 

Solution

You should update immediately to the newest version of shopware 6.

https://www.shopware.com/en/download/#shopware-6

Was this article helpful?